div[itemprop="articleBody"], #slide-contact{
	border:none !important;
	padding:0 !important;
}
body > .wrapper{
	max-width:100%;
	padding:0!important;
}
.header,.footer,.page-header,#breadcrumbs,.popup{
	display:none;
}

@font-face {
    font-family: 'Assistant-Regular';
    src: url('../fonts/Assistant-Regular.eot');
    src: url('../fonts/Assistant-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Assistant-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Assistant-SemiBold';
    src: url('../fonts/Assistant-SemiBold.eot');
    src: url('../fonts/Assistant-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Assistant-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Assistant-Bold';
    src: url('../fonts/Assistant-Bold.eot');
    src: url('../fonts/Assistant-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Assistant-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family:  Assistant-Regular, Arial, Tahoma, Geneva,Helvetica, sans-serif;
	background: #fff;
	direction:rtl;
	color:#333;
	font-size: 16px;
	margin:0;
	padding: 0;
}

.wrapper{
	max-width:1530px;
	margin:0 auto;
	position:relative;
    height: 100%;
	padding: 0 15px;	
}

#top-part {
	background: url(../images/back.png) no-repeat;
    background-size: 100%;
    background-position: 0 14%; 
}

h1{
	margin:0;
	font-size:75px;
	color:#e3b507;
    font-family: 'Assistant-Bold';
    text-align: center;
}

h2{
	padding:10px 0;
	color:#204687;
	font-size:45px;
    margin: 0;	
}

h2 strong{
	font-weight:bold;
	font-family: 'Assistant-Bold';
}

.form{
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.46);	
	border-radius:25px;	
	overflow:hidden;
    margin: 35px 0 0;	
    background: #fff;	
}

.form b{
	font:48px Assistant-Bold;	
}

.form > .row .npr{
	background:#204687;
	color:#f8c708;
	font:36px Assistant-Bold;
	padding-top:21%;
}

.form > .row .npl{
	padding:10% 5% !important;
}

.form .row{
	margin:0 0 10px;
}

.form > .row{
	display:flex;
	margin:0;
}

.form input{
	font-size:18px;
	padding:0 15px;
	border:none;
	height:49px;
	color:#000;
    width: 100%;	
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.46);	
	border-radius:25px;
	outline:none;
}

.form input::placeholder{
	color:#949494;	
}

.form button{
    background: #204687;
    height: 34px;
    display: inline-block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    cursor: pointer;
    margin: 15px 0 0;
    border: none;
    border-radius: 25px;	
	color:#f8c708;
	font:18px Assistant-Bold;	
}

#logo{
    padding: 25px 0 0;
	text-align: left;
}

#logo img{

}

#block1 span{
    color: #2b518c;
    font-size: 47px;
    display: block;
    margin: 0 auto 15px;
}

#block1 div.col-xs-4,#block1 div.col-xs-3{
	text-align:center;
}

#block1 div.npl{
	border:none;
}

#block1 .row{
	margin:0 0 30px;
}

#block1 .wrapper {
}

h3{
	font-size:36px;
	color:#000;
}

.gray{
    background: #f2f2f2;
    padding: 30px 0;
    color: #000;
    font-size: 24px;
}

.white{
    padding: 30px 0;
    color: #000;
    font-size: 24px;
}

.gray .col-xs-7, .white .col-xs-7{
	padding:55px 0 0;
}

.success{
	color:green;
	font-size:35px;
}

.ar{
	text-align:center;
}

img{
	max-width:100%;
}

#block1{
	overflow:hidden;
    width: 100%;	
}

#block1 #bl{
	background:#204687 url(../images/blue.jpg) no-repeat top;
    border: none;
    box-shadow: none;	
	margin-top:-1px;
    padding-bottom: 80px;	
}

#block1 #bl .row2{
	text-align:center;
}

#block1 #bl .row3{
	padding-top: 150px;
    background: #204687 url(../images/c.png) no-repeat top center;
}

#block1 #bl .row2 > div{
    float: none;
    display: inline-block;
	color:#fff;
	font-size:30px;
	width: 49%;
    padding: 0 90px;	
}

#block1 #bl .row2 > div h3{
	font:33px Assistant-Bold;
	color:#fff;
}

.girls{
	display: block;
    margin: 0 auto;
    max-width: 56%;	
}

.yellow-form{
	background: #f6c50a;
    border-radius: 45px;
    text-align: center;
    margin: 0 50px 0;
    padding: 20px 36px 1px;
}

.yellow-form:before{
	content: "";
    display: block;
    position: absolute;
    background: url(../images/before.png) no-repeat;
    width: 378px;
    height: 440px;
    z-index: 5;
    margin-top: -418px;
    right: 0;
}

.yellow-form:after{
    content: "";
    display: block;
    position: absolute;
    background: url(../images/after.png) no-repeat;
    width: 354px;
    height: 191px;
    z-index: 5;
    margin-top: -349px;
    left: 0;
}

.yellow-form .t{
	color:#204687;
	font:36px Assistant-Bold;
    margin: 0 0 15px;	
}

.yellow-form .row .row{
	width:25%;
	float:right;
	padding:0 10px;
	margin: 0 0 15px !important;	
}

.yellow-form input {
    font-size: 18px;
    padding: 0 15px;
    border: none;
    height: 49px;
    color: #000;
    width: 100%;
    border-radius: 25px;
	outline:none;
}

.yellow-form select {
    font-size: 18px;
    padding: 0 15px;
    border: none;
    height: 49px;
    color: #000;
    width: 100%;
    border-radius: 25px;
	outline:none;
}

.yellow-form button {
    background: #204687;
    height: 34px;
    display: inline-block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    cursor: pointer;
    margin: 15px 0 0;
    border: none;
    border-radius: 25px;
    color: #f8c708;
    font: 18px Assistant-Bold;
}

.success.failed{
	color:red;
	font-size:24px;
}

@media (max-width: 1600px)
{

}

@media (max-width: 1480px)
{
	.girls {
		
	}
	.yellow-form:before {
		background-size: 100%;
		width: 310px;
		height: 378px;
		margin-top: -368px;
	}	
	.yellow-form:after {
		background-size: 100%;
		width: 246px;
		height: 140px;
		margin-top: -317px;
	}	
}

@media (max-width: 1280px)
{

}

@media (max-width: 1400px)
{
	h1 {
		font-size: 65px;
	}

	#block1 #bl {
		
	}	

}

@media (max-width: 1150px)
{

}

@media (max-width: 1024px)
{
	.yellow-form{
		padding: 20px 25px 1px;
	}	

	h1 {
		font-size: 60px;
	}
	h2 {
		font-size: 25px;
	}	
	
	.form {
		margin-top: 73px;
	}	
	#block1 #bl .row3 {
		padding-top: 0;
		background: none;
	}	
	#block1 #bl .row2 > div{
		width: 100%;
		padding: 0;
		margin: 0 0 15px;
	}
	.yellow-form .row .row {
		width: 100%;
		max-width: 500px;
		float: none;
		padding: 0;
		margin: 0 auto 15px !important;
	}
	.yellow-form button{
		margin:0;
	}
	.yellow-form:after {
		background-size: 100%;
		width: 201px;
		height: 114px;
		margin-top: -476px;
	}	
	.yellow-form:before {
		background-size: 100%;
		width: 260px;
		height: 321px;
		margin-top: -308px;
	}
	.yellow-form {
		margin: 0 15px;
	}	
}

@media (max-width: 860px)
{
	.girls {
		max-width: 100%;
	}	
	h1 {
		font-size: 45px;
	}
	h2 {
		font-size: 20px;
	}	
	.form {
		margin-top: 35px;
	}	

}

@media (max-width: 680px)
{
	.yellow-form:before {
		background-size: 100%;
		width: 184px;
		height: 227px;
		margin-top: -223px;
	}	
	.yellow-form:after {
		background-size: 100%;
		width: 140px;
		height: 82px;
		margin-top: -440px;
	}	
	h1 {
		font-size: 35px;
	}
	h2 {
		font-size: 18px;
	}	
	
	#block1 #bl {
	
	}
	#block1 #bl .row2 img{
		max-width:22%;
	}
	#block1 #bl .row2 > div {
		font-size: 20px;;
	}	
	#block1 #bl .row2 > div h3 {
		font: 25px Assistant-Bold;
	}
	.yellow-form .t {
		font: 27px Assistant-Bold;
	}	
}

@media (max-width: 570px)
{
	.form > .row {
		display: inherit;
	}
	.form > .row .npl {
		padding: 3% !important;
		width: 100%;
	}	
	#block1 #bl {
		
	}	
	.form {
		width: 94%;
		left: 0;
		margin: 0 3%;
	}	
	h1 {
		font-size: 30px;
	}	
	h2 {
		font-size: 12px;
	}	
	.form > .row .npr {
		width: 100%;
		padding: 5px;
		font: 23px Assistant-Bold;
	}
	#block1 #bl .row2 > div h3 {
		font: 20px Assistant-Bold;
	}
	#block1 #bl .row2 > div {
		font-size: 14px;
	}	
	.yellow-form .t {
		font: 22px Assistant-Bold;
	}	
	.yellow-form:before {
		background-size: 100%;
		width: 100px;
		height: 122px;
		margin-top: -127px;
	}
	.yellow-form:after {
		background-size: 100%;
		width: 96px;
		height: 56px;
		margin-top: -416px;
	}	
}

@media (max-width: 480px)
{
	
}

@media (max-width: 400px)
{
	.yellow-form:after {
		margin-top: -406px;
	}	
	h1 {
		font-size: 20px;
		margin: 10px 0 0;
	}
	.form > .row .npr {
		font: 18px Assistant-Bold;
	}	
	.form input,.yellow-form input {
		font-size: 14px;
		height: 38px;
	}
	#block1 #bl {
	
	}	
}

@media (max-width: 320px)
{

}